{% extends 'base.html.twig' %}

{% block title %}Recherche avancée
{% endblock %}

{% block body %}

	<div class="container">
		<div class="row justify-content-center text-center">
			<div class="form-group col-md-5 col-md-offset-5 align-center ">
				<h1>Recherche avancée</h1>
				<br><br>
				{{ form_start(search_form) }}
				{{ form_row(search_form.departement) }}
				{{ form_row(search_form.design) }}
				{{ form_row(search_form.niveau) }}
				{{ form_end(search_form) }}


			</div>
		</div>
	</div>
	{% if app.request.method == 'POST' %}
		<div class="container">
			<div class="row justify-content-center text-center">
				<div class="form-group col-md-5 col-md-offset-5 align-center ">
					{% if users |length == 0 %}
						<h1>Aucun résultat pour votre recherche</h1>
					{% else %}
						<h1>Résultats de la recherche</h1>
						<br><br>
						{% for user in users %}
							<div style="background-color:#8f9092;border-radius:5px;">
								<h2>Prenom :
									{{ user.prenom }}</h2>
								<h2>Nom :
									{{ user.nom }}</h2>
								<h2>Email :
									{{ user.email }}</h2>
								<h2>Departement :
									{{ user.departement }}</h2>
							</div>
							<br><br>

						{% endfor %}
					{% endif %}
				</div>
			</div>
		</div>
	{% endif %}
{% endblock %}
